apiVersion: apps/v1
kind: Deployment
metadata:
  name: oetzi-webserver-deployment
spec:
  template:
    spec:
      containers:
        - name: oetzi
          imagePullPolicy: Always
          env:
            - name: DATABASE_URL
              valueFrom:
                secretKeyRef:
                  name: oetzi-database-credentials
                  key: url
